Error while running transactions

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Gesperrt
sybertronic
Newbie
Newbie
Beiträge: 7
Registriert: 14. Feb 2005, 16:27

Error while running transactions

Beitrag von sybertronic » 14. Feb 2005, 16:32

Hi!

Habe bei mir apt installiert und wollte es installieren und dann kam diese fehlermeldung. Wer kann mir helfen?

Ich habe Sue Linux 9.2

Danke

Werbung:
Benutzeravatar
oc2pus
Ultimate Guru
Ultimate Guru
Beiträge: 6506
Registriert: 21. Jun 2004, 13:01

Beitrag von oc2pus » 14. Feb 2005, 16:36

schau mal hier:

Wichtig: [Tip] Abhängigkeiten lösen / Fehlermeldungen von apt
http://www.linux-club.de/viewtopic.php?t=16315

ansonsten bitte vollständige Fehlermeldungen posten ...
tell people what you want to do, and they'll probably help you to do it.
PackMan
LinWiki : Das Wiki für Linux User

sybertronic
Newbie
Newbie
Beiträge: 7
Registriert: 14. Feb 2005, 16:27

Prozess

Beitrag von sybertronic » 14. Feb 2005, 21:19

Hi!

So sieht das bei mir aus.


apt upgrade
Lese Paketlisten... Fertig
Erzeuge Abhängigkeitsbaum... Fertig
Die folgenden Pakete werden upgegradet werden:
amarok amarok-xmms arts boehm-gc cyrus-sasl digikam docbook_4 dvdauthor
faad2 gd gimp glib2 gnome-icon-theme gnome-vfs2 gphoto grip gstreamer
gtk-qt-engine guile gwenview hp-officeJet imlib imlib2 imlib2-loaders
iso_ent jack k3b kaffeine kde3-i18n-de kdeaddons3-kate kdeaddons3-kicker
kdeaddons3-konqueror kdeartwork3 kdeartwork3-sound kdeartwork3-xscreensaver
kdebase3 kdebase3-kdm kdebase3-ksysguardd kdebase3-nsplugin kdebase3-samba
kdegames3 kdegames3-card kdegraphics3 kdegraphics3-fax kdegraphics3-kamera
kdegraphics3-postscript kdegraphics3-scan kdelibs3 kdelibs3-doc
kdemultimedia3 kdemultimedia3-CD kdemultimedia3-jukebox kdemultimedia3-mixer
kdemultimedia3-sound kdenetwork3 kdenetwork3-InstantMessenger
kdenetwork3-news kdenetwork3-vnc kdepim3-kpilot kdepim3-mobile kdepim3-sync
kdetv kdeutils3 kdeutils3-laptop kipi-plugins kmobiletools libcroco libdv
libgphoto2 libgsf libidl libieee1284 libkexif libkipi libmikmod libogg
libsmbclient libtheora libusb libvorbis libxml2 libxslt linc linux-atm-lib
mkvtoolnix mozilla multisync multisync-irmc multisync-irmc-bluetooth
multisync-syncml mysql-shared orbit2 postgresql-libs ppp python-gtk qca
samba samba-client sane scpm scrollkeeper sgml-skel shared-mime-info smpppd
sqlite taglib tcl tcsh thinkeramik thinkeramik-style tk vte wget wine wvdial
wvstreams xmlcharent xmms-kde xorg-x11 xorg-x11-Mesa xorg-x11-fonts-75dpi
xorg-x11-fonts-scalable xorg-x11-libs xorg-x11-server xorg-x11-server-glx
yast2-control-center zsh
Die folgenden Pakete sind zurückgehalten worden
kdepim3 kdepim3-organizer
Die folgenden Pakete werden DOWNGRADED:
bin2iso bind-libs bind-utils glibc lame libXvMCW libdvdcss libdvdcss-devel
lsdvd
127 upgraded, 0 newly installed, 9 downgegradet, 0 entfernt und 2 nicht upgegradet.
Muss 0B/246MB an Archiven holen.
Nach dem Auspacken werden 52,7MB zusätzlicher Plattenplatz benutzt werden.
Wollen Sie fortsetzen? [J/n] j
Committing changes...
Preparing... ########################################### [100%]
package glibc-2.3.3-118 is already installed
package libXvMCW-0.9.3-0.pm.0 is already installed
file /opt/kde3/bin/kcmshell conflicts between attempted installs of kdelibs3-3.3.92_2005021408-1 and kdebase3-3.3.2-7
file /opt/kde3/lib/kde3/kcmshell.la conflicts between attempted installs of kdelibs3-3.3.92_2005021408-1 and kdebase3-3.3.2-7
file /opt/kde3/lib/kde3/kcmshell.so conflicts between attempted installs of kdelibs3-3.3.92_2005021408-1 and kdebase3-3.3.2-7
file /opt/kde3/lib/libkdeinit_kcmshell.la conflicts between attempted installs of kdelibs3-3.3.92_2005021408-1 and kdebase3-3.3.2-7
file /opt/kde3/lib/libkdeinit_kcmshell.so conflicts between attempted installs of kdelibs3-3.3.92_2005021408-1 and kdebase3-3.3.2-7
file /opt/kde3/share/services/popmail-conduit.desktop from install of kdepim3-kpilot-3.3.92_2005021408-1 conflicts with file from package kdepim3-3.3.0-32.3
file /opt/kde3/share/services/overview.desktop from install of kdepim3-sync-3.3.92_2005021408-1 conflicts with file from package kdepim3-3.3.0-32.3
file /usr/X11R6/lib/libXvMCW.a from install of libXvMCW-0.9.3-0.pm.0 conflicts with file from package libXvMCW-0.9.3-0.pm.0
file /usr/X11R6/lib/libXvMCW.so.1.0.0 from install of libXvMCW-0.9.3-0.pm.0 conflicts with file from package libXvMCW-0.9.3-0.pm.0
file /opt/kde3/share/mimelnk/application/x-webarchive.desktop conflicts between attempted installs of kdeaddons3-konqueror-3.3.2-3 and kdelibs3-3.3.92_2005021408-1
file /opt/kde3/lib/kde3/kstyle_plastik_config.la conflicts between attempted installs of kdeartwork3-3.3.2-4 and kdelibs3-3.3.92_2005021408-1
file /opt/kde3/lib/kde3/kstyle_plastik_config.so conflicts between attempted installs of kdeartwork3-3.3.2-4 and kdelibs3-3.3.92_2005021408-1
file /opt/kde3/lib/kde3/plugins/styles/plastik.la conflicts between attempted installs of kdeartwork3-3.3.2-4 and kdelibs3-3.3.92_2005021408-1
file /opt/kde3/lib/kde3/plugins/styles/plastik.so conflicts between attempted installs of kdeartwork3-3.3.2-4 and kdelibs3-3.3.92_2005021408-1
file /opt/kde3/share/apps/kstyle/themes/plastik.themerc conflicts between attempted installs of kdeartwork3-3.3.2-4 and kdelibs3-3.3.92_2005021408-1
E: Error while running transaction

Benutzeravatar
oc2pus
Ultimate Guru
Ultimate Guru
Beiträge: 6506
Registriert: 21. Jun 2004, 13:01

Beitrag von oc2pus » 14. Feb 2005, 21:22

och nö, auf sowas habe ich keinen Bock :(

in dem link im vorherigen Post steht das alles drin ... 4. Posting
tell people what you want to do, and they'll probably help you to do it.
PackMan
LinWiki : Das Wiki für Linux User

Gesperrt

Wer ist online?

Mitglieder in diesem Forum: Bing [Bot] und 4 Gäste